{
  "providerId": "MethodSelfcallDirectives",
  "method": "Lorg/eclipse/uml2/uml/util/UMLUtil$PackageMerger.cleanupMergeRelationships()V",
  "numberOfDefinitions": 1,
  "calls": {
    "Lorg/eclipse/uml2/uml/util/UMLUtil$PackageMerger.cleanupMergeRelationships()V": 1
  }
}